[ORDER_Essential]
1		=PrinterDriverX64
2		=PrinterDriverX86
3		=PrinterDriverX64_LP
4		=PrinterDriverX86_LP
5		=ScannerDriver
6		=EpsonScanOCRComponent
7		=EpsonScanPDFExtensions
8		=FaxUtilityW
9		=FaxUtility
10		=DocumentCapture
11		=EasyPhotoScan
12		=MyEPSONPortal
13		=DownloadNavigator
14		=ManualPackage
15		=PIFInstaller
16		=EpsonConnectShortcut
17		=ISISDriver
18		=AdobeICC

[ORDER_Network]
1		=EpsonNetPrint

; --- 1010 : ES order No[2] --------
[PrinterDriverX86]
DIR		="%ROOT%\Driver\Printer\Driver\WINX86\SETUP"
EXE		="SETUP.EXE"
PRM		="/P:'%DRV_NAME%' /NODISP /NOCOPYGAUGE /W32 /B /Q:'DEVICEOP.EXE' /CDI /RG:'W'"
PRM_NoSTM	=" /STM'1'"
FLG_Group	=1,2,3,6
CSV_DLInfoNo	=1
FLG_x86		=1
FLG_ServerOS	=1

; --- 1010 : ES order No[1] --------
[PrinterDriverX64]
DIR		="%ROOT%\Driver\Printer\Driver\WINX64\SETUP"
EXE		="SETUP64.EXE"
PRM		="/P:'%DRV_NAME%' /NODISP /NOCOPYGAUGE /W32 /B /Q:'DEVICEOP.EXE' /CDI /RG:'W'"
PRM_NoSTM	=" /STM'1'"
FLG_Group	=1,2,3,6
CSV_DLInfoNo	=1
FLG_x64		=1
FLG_ServerOS	=1

; --- 1013 : ES order No[4] --------
[PrinterDriverX86_LP]
DIR		="%ROOT%\Driver\Printer\Driver\WINX86\SETUP"
EXE		="SETUP.EXE"
PRM		="/P:'%DRV_NAME%' /NODISP /NOCOPYGAUGE /W32 /B /Q:'DEVICEOP.EXE' /CDI /RG:'W'"
PRM_NoSTM	=" /STM'1'"
FLG_Group	=5
CSV_DLInfoNo	=1
FLG_x86		=1
FLG_ServerOS	=1

; --- 1013 : ES order No[3] --------
[PrinterDriverX64_LP]
DIR		="%ROOT%\Driver\Printer\Driver\WINX64\SETUP"
EXE		="SETUP64.EXE"
PRM		="/P:'%DRV_NAME%' /NODISP /NOCOPYGAUGE /W32 /B /Q:'DEVICEOP.EXE' /CDI /RG:'W'"
PRM_NoSTM	=" /STM'1'"
FLG_Group	=5
CSV_DLInfoNo	=1
FLG_x64		=1
FLG_ServerOS	=1

; --- 1020 : ES order No[5] --------
[ScannerDriver]
DIR		="%ROOT%\Driver\Scanner\Driver"
EXE		="SETUP.EXE"
PRM		="/SI2"
PRM_NoSTM	=" /SU:1"
FLG_Group	=1,2,3,4,5,6
CSV_DLInfoNo	=2
FLG_ScanModel	=1
FLG_ReInstall	=1
FLG_ServerOS	=1

; --- 1022 : ES order No[6] --------
[EpsonScanOCRComponent]
DIR		="%ROOT%\Driver\OcrComponent"
EXE		="SETUP.EXE"
PRM		="/s /f2'%TEMP%\Setup.log'"
FLG_Group	=1,2,3,4,5,6
FLG_ScanModel	=1
FLG_ServerOS	=1

; --- 1023 : ES order No[7] --------
[EpsonScanPDFExtensions]
DIR		="%ROOT%\Driver\PdfExtension"
EXE		="SETUP.EXE"
PRM		="/s /f2'%TEMP%\Setup.log'"
FLG_Group	=2,4,5,6
FLG_ScanModel	=1
FLG_ServerOS	=1

; --- 1024 : ES order No[17] --------
[ISISDriver]
DIR		="%ROOT%\Driver\ISIS"
EXE		="SETUP.EXE"
PRM		="/WD"
FLG_Group	=4
FLG_ScanModel	=1
FLG_ServerOS	=0

; ### 1030 ### <Special> ############
[StatusMonitorx86]
DIR		="%ROOT%\Apps\StatusMonitor\STM"
EXE		="STMSETUP.EXE"
PRM		="/P:'%DRV_NAME%' /NODISP /W32"
FLG_Group	=5
FLG_x86		=1
FLG_ServerOS	=1

; ### 1030 ### <Special> ############
[StatusMonitorx64]
DIR		="%ROOT%\Apps\StatusMonitor\STMx64"
EXE		="STMSETUP.EXE"
PRM		="/P:'%DRV_NAME%' /NODISP /W32"
FLG_Group	=5
FLG_x64		=1
FLG_ServerOS	=1

; ### 2021 ### <Special> ############
[Oshirase]
DIR		="%ROOT%\_cdres\_exe"
EXE		="Oshirase.exe"
PRM		="-D:'%MDL%' -CTI:'77'"
FLG_Group	=1,2,3,4,5,6
CSV_Name	="Oshirase_14"
FLG_ServerOS	=0

; --- 2024 : ES order No[13] --------
[DownloadNavigator]
DIR		="%ROOT%\Apps\DownloadNavigator"
EXE		="SETUP.EXE"
PRM		="/PSM /AWU"
FLG_Group	=1,2,3,4,6
CSV_Name	="Download Navigator"
FLG_ServerOS	=0

; --- 2025 : ES order No[12] --------
[MyEPSONPortal]
DIR		="%ROOT%\Apps\MyEpson"
EXE		="SETUP.EXE"
PRM		="-PSM"
FLG_Group	=1,2,3,6
CSV_Name	="MEC"
FLG_YesSTM	=1
FLG_Edition	=0x00100000
FLG_MinOS	=0205010300
FLG_ServerOS	=0

; --- 2518 : ES order No[14] --------
[ManualPackage]
DIR		="%ROOT%\Manual\Package"
EXE		="SETUP.EXE"
PRM		="/PSM"
FLG_Group	=1,2,3,4,6
FLG_ServerOS	=1

; === 3011 : NW order No[1] ========
[EpsonNetPrint]
DIR		="%ROOT%\Network\EpsonNetPrint"
EXE		="ENP.EXE"
PRM		="/s /AN"
FLG_Group	=1,2,3,5,6
CSV_DLInfoNo	=3011
FLG_NWModel	=1
FLG_ReInstall	=1
FLG_ServerOS	=1

; ### 3013 ### <Special> ############
[EpsonNetSetup]
DIR		="%ROOT%\Network\EpsonNetSetup"
EXE		="ENEasyApp.exe"
DEF_FIL_XML	="ensconf.xml"
DEF_PRM_DI	="/DI:'%ROOT%\_model\%DEF_FIL_XML%'"
PRM_USB		="/E %DEF_PRM_DI% /C:1 /UI:3 /LCID:%LCID%"
PRM_Panel	="/E %DEF_PRM_DI% /C:2 /UI:3 /LCID:%LCID%"
PRM_Ether	="/E %DEF_PRM_DI% /C:3 /UI:3 /LCID:%LCID%"
PRM_AddPC	="/E %DEF_PRM_DI% /C:4 /MAC:'%MAC_ADDRESS%' /UI:3 /LCID:%LCID%"
PRM_WAC		="/E %DEF_PRM_DI% /C:8 /P:'%PANEL_GUIDE%' /UI:F /LCID:%LCID%"
PRM_DirectAuto	="/E %DEF_PRM_DI% /C:9 /PORT:3 /P:'%PANEL_GUIDE%' /UI:F /LCID:%LCID%"
PRM_DirectManu	="/E %DEF_PRM_DI% /C:2 /PORT:3 /UI:3 /LCID:%LCID%"
PRM_WACPanel	="/E %DEF_PRM_DI% /C:5 /P:'%PANEL_GUIDE%' /UI:F /LCID:%LCID%"
FLG_Group	=1,2,3,4,5,6
CSV_DLInfoNo	=3013
CSV_Ver		=3620
FLG_NWModel	=1
FLG_ReInstall	=1
FLG_ServerOS	=1

; ### 3014 ### <Special> ############
[EpsonNetConfig]
DIR		="%ROOT%\Network\EpsonNetConfig"
EXE		="SETUP.EXE"
PRM		="/hide_splash /PSM /clone_wait"
FLG_Group	=2,3,4,5,6
CSV_Name	="ENC1"
CSV_CTI		=58
FLG_ServerOS	=1

; --- 4014 : ES order No[8] --------
[FaxUtilityW]
DIR		="%ROOT%\Apps\FaxUtility"
EXE		="SETUP.EXE"
PRM		="-PD:'%DRV_NAME%' /PSM"
FLG_Group	=1,2,3,6
CSV_Name	="Fax Utility_EA"
FLG_FaxModel	=1
FLG_Edition	=0xFF0FFFFF
FLG_ReInstall	=1
FLG_ServerOS	=0

; --- 4014 : ES order No[9] --------
[FaxUtility]
DIR		="%ROOT%\Apps\FaxUtility"
EXE		="SETUP.EXE"
PRM		="-PD:'%DRV_NAME%' /PSM"
FLG_Group	=1,2,3,6
CSV_Name	="Fax Utility_J"
FLG_FaxModel	=1
FLG_Edition	=0x00100000
FLG_ReInstall	=1
FLG_ServerOS	=0

; --- 4022 : ES order No[11] --------
[EasyPhotoScan]
DIR		="%ROOT%\Apps\PhotoScan"
EXE		="SETUP.EXE"
PRM		="/qn"
FLG_Group	=4
CSV_Name	="EasyPhotoScan"
FLG_ServerOS	=0

; --- 4031 : ES order No[15] --------
[PIFInstaller]
DIR		="%ROOT%\Apps\Framer"
EXE		="SETUP.EXE"
PRM		=""
FLG_Group	=1
FLG_ServerOS	=0

; --- 4043 : ES order No[10] --------
[DocumentCapture]
DIR		="%ROOT%\Apps\DocumentCapture"
EXE		="SETUP.EXE"
PRM		="/qn"
FLG_Group	=4
CSV_Name	="DCP"
CSV_CTI		=61
FLG_ServerOS	=0

; --- 5010 : ES order No[18] --------
[AdobeICC]
DIR		="%ROOT%\Apps\AdobeICC"
EXE		="SETUP.EXE"
PRM		="-sms -WD /clone_wait"
FLG_Group	=4,6
FLG_ServerOS	=0

; --- ECSC : ES order No[16] --------
[EpsonConnectShortcut]
DIR		=SCT
PRM		="https://www.epsonconnect.com/?p=0"
SMN		="EPSON\EpsonLink"
DTP		=1
FLG_Connect	=1
FLG_ServerOS	=0

; ### DOP3 ### <Special> ############
[DeviceOPx86]
DIR		="%ROOT%\Driver\Printer\Driver\WINX86\SETUP"
EXE		="DEVICEOP.EXE"
PRM		="/TLW /NRT /MFG:'EPSON' /DES:'%DRV_NAME%' /W32 /MDL:'%MDL%' /DRV:'%DRV_NAME%' /LT:0 /TT:0 /TO:300 /NODISP /P:'USB' /P:'EP1394D3_' /P:'LPT' /PNP /NWI /SDP %DEVOP_OPT_INF%"
FLG_Group	=1,2,3,5,6
FLG_ServerOS	=1

; ### DOP6 ### <Special> ############
[DeviceOPx64]
DIR		="%ROOT%\Driver\Printer\Driver\WINX64\SETUP"
EXE		="DEVICEOP.EXE"
PRM		="/TLW /NRT /MFG:'EPSON' /DES:'%DRV_NAME%' /W32 /MDL:'%MDL%' /DRV:'%DRV_NAME%' /LT:0 /TT:0 /TO:300 /NODISP /P:'USB' /P:'EP1394D3_' /P:'LPT' /PNP /NWI /SDP %DEVOP_OPT_INF%"
FLG_Group	=1,2,3,5,6
FLG_ServerOS	=1

; ### SOP3 ### <Special> ############
[ScanOPx86]
DIR		="%ROOT%\Driver\Scanner\Driver\LIB"
EXE		="ScanOP.EXE"
PRM		="/W32 /DRV'%DRV_NAME%' /DEVID'USB\VID_04B8&PID_%MDL_SCN%' /NODISP /TO:180"
FLG_Group	=4
FLG_ServerOS	=1

; ### SOP6 ### <Special> ############
[ScanOPx64]
DIR		="%ROOT%\Driver\Scanner\Driver\LIB"
EXE		="ScanOP.EXE"
PRM		="/W32 /DRV'%DRV_NAME%' /DEVID'USB\VID_04B8&PID_%MDL_SCN%' /NODISP /TO:180"
FLG_Group	=4
FLG_ServerOS	=1

; ### E_SU ### <Special> ############
[InstallNavigator]
DIR		="%ROOT%\_cdres\_exe\Install Navigator"
EXE		="EPCDNAVI.EXE"
PRM_YesQ	="/LOC '%SOFTWARE_PATH%' /P '%PRINTER_NAME%' /CP '%CAPTION%' /LCID '%LCID%' /RG '%REGION%' /PC '%CATEGORY%' /MDL '%MDL%'"
PRM_NoQ		="/LOC '%SOFTWARE_PATH%' /D '%DRV_NAME%' /CP '%CAPTION%' /LCID '%LCID%' /RG '%REGION%' /PC '%CATEGORY%' /MDL '%MDL%'"
PRM_NoSTM	=" /NUL"
FLG_Group	=1,2,3,4,5,6
LIB		="E_UPWJ01.DLL"
CSV_Name	="InstallNavigator_14"
FLG_ServerOS	=1

